<?php

namespace App\Admin\Actions\backstage\Orders;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class OrderDetails extends RowAction
{
    public $name = '订单详情';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转订单详情成功')->redirect('/admin/orders_details?id='.$this->row->id.'');

    }

}